Skocz do zawartości

FabianoKanciano

Użytkownik
  • Ilość zawartości

    31
  • Rejestracja

  • Ostatnia wizyta

Ostatnie wizyty

Blok z ostatnimi odwiedzającymi dany profil jest wyłączony i nie jest wyświetlany użytkownikom.

Osiągnięcia FabianoKanciano

Początkujący II

Początkujący II (3/13)

0

Reputacja

  1. Jest mozliwosc aby gracz gdy nazwie znacznik zalozmy &5sklep i kliknie na villagera lub jakies inne zwierze to zamiast ustawi mu taka nazwe to bedzie &5sklep ?
  2. FabianoKanciano

    Villager

    A jesli mozna zrobic tak zeby na jednego konkretnego dzialalo ?
  3. FabianoKanciano

    Villager

    A to nie bedzie dzialac przypadkiem na kazdego villagera ?
  4. FabianoKanciano

    Villager

    Witam! Pytanko mam Ma ktoś plugin lub wie jak zrobić przykładowo villagera któremu będzię się dało wpłacić więcej niż 2 stacki itemów? Przykładowo chciałbym aby dało mu się wpłacić 4 stacki Obsydianu w zamian otrzyma się klucz. Z góry dzięki!
  5. W czym moze byc problem ? spigot 1.16.5 Could not load 'plugins/EssentialsX-2.19.4.jar' in folder 'plugins' org.bukkit.plugin.InvalidPluginException: java.lang.NoClassDefFoundError: net/ess3/api/IEssentials at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:139) ~[spigot_1.16.5.jar:2991-Spigot-018b9a0-f3f3094] at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:394) ~[spigot_1.16.5.jar:2991-Spigot-018b9a0-f3f3094] at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:301) ~[spigot_1.16.5.jar:2991-Spigot-018b9a0-f3f3094] at org.bukkit.craftbukkit.v1_16_R3.CraftServer.loadPlugins(CraftServer.java:383) ~[spigot_1.16.5.jar:2991-Spigot-018b9a0-f3f3094] at net.minecraft.server.v1_16_R3.DedicatedServer.init(DedicatedServer.java:185) ~[spigot_1.16.5.jar:2991-Spigot-018b9a0-f3f3094] at net.minecraft.server.v1_16_R3.MinecraftServer.w(MinecraftServer.java:809) ~[spigot_1.16.5.jar:2991-Spigot-018b9a0-f3f3094] at net.minecraft.server.v1_16_R3.MinecraftServer.lambda$0(MinecraftServer.java:164) ~[spigot_1.16.5.jar:2991-Spigot-018b9a0-f3f3094] at java.lang.Thread.run(Thread.java:748) [?:1.8.0_191]
  6. Zadna paczka, aktualnie mam same pluginy na skrypty i chcialem kilka rzeczy w skrypcie zrobic lecz takie bledy sa gdzie skquey nie dziala i nie otwiera gui
  7. [12:57:26] [Server thread/ERROR]: Error occurred while enabling SkQuery v4.1.0 (Is it up to date?) java.lang.ClassFormatError: Truncated class file at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.8.0_191] at java.lang.ClassLoader.defineClass(ClassLoader.java:763) ~[?:1.8.0_191] at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:142) ~[?:1.8.0_191] at java.net.URLClassLoader.defineClass(URLClassLoader.java:468) ~[?:1.8.0_191] at java.net.URLClassLoader.access$100(URLClassLoader.java:74) ~[?:1.8.0_191] at java.net.URLClassLoader$1.run(URLClassLoader.java:369) ~[?:1.8.0_191] at java.net.URLClassLoader$1.run(URLClassLoader.java:363) ~[?:1.8.0_191] at java.security.AccessController.doPrivileged(Native Method) ~[?:1.8.0_191] at java.net.URLClassLoader.findClass(URLClassLoader.java:362) ~[?:1.8.0_191] at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:101) ~[spigot_1.8.8.jar:git-Spigot-db6de12-18fbb24] at org.bukkit.plugin.java.JavaPluginLoader.getClassByName(JavaPluginLoader.java:195) ~[spigot_1.8.8.jar:git-Spigot-db6de12-18fbb24] at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:97) ~[spigot_1.8.8.jar:git-Spigot-db6de12-18fbb24] at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:86) ~[spigot_1.8.8.jar:git-Spigot-db6de12-18fbb24] at java.lang.ClassLoader.loadClass(ClassLoader.java:424) ~[?:1.8.0_191] at java.lang.ClassLoader.loadClass(ClassLoader.java:357) ~[?:1.8.0_191] at java.lang.Class.forName0(Native Method) ~[?:1.8.0_191] at java.lang.Class.forName(Class.java:348) ~[?:1.8.0_191] at com.w00tmast3r.skquery.Registration.enableSnooper(Registration.java:51) ~[?:?] at com.w00tmast3r.skquery.SkQuery.onEnable(SkQuery.java:31) ~[?:?] at org.bukkit.plugin.java.JavaPlugin.setEnabled(JavaPlugin.java:321) ~[spigot_1.8.8.jar:git-Spigot-db6de12-18fbb24] at org.bukkit.plugin.java.JavaPluginLoader.enablePlugin(JavaPluginLoader.java:340) [spigot_1.8.8.jar:git-Spigot-db6de12-18fbb24] at org.bukkit.plugin.SimplePluginManager.enablePlugin(SimplePluginManager.java:405) [spigot_1.8.8.jar:git-Spigot-db6de12-18fbb24] at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugin(CraftServer.java:357) [spigot_1.8.8.jar:git-Spigot-db6de12-18fbb24] at org.bukkit.craftbukkit.v1_8_R3.CraftServer.enablePlugins(CraftServer.java:317) [spigot_1.8.8.jar:git-Spigot-db6de12-18fbb24] at net.minecraft.server.v1_8_R3.MinecraftServer.s(MinecraftServer.java:414) [spigot_1.8.8.jar:git-Spigot-db6de12-18fbb24] at net.minecraft.server.v1_8_R3.MinecraftServer.k(MinecraftServer.java:378) [spigot_1.8.8.jar:git-Spigot-db6de12-18fbb24] at net.minecraft.server.v1_8_R3.MinecraftServer.a(MinecraftServer.java:333) [spigot_1.8.8.jar:git-Spigot-db6de12-18fbb24] at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:263) [spigot_1.8.8.jar:git-Spigot-db6de12-18fbb24] at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigot_1.8.8.jar:git-Spigot-db6de12-18fbb24] at java.lang.Thread.run(Thread.java:748) [?:1.8.0_191] Taki cos jest w konsoli od SKQUERY
  8. To w takim razie zamiast open chest with 1 rows named "&6&lEFFECT" to player to dac open chest inventory with 1 rows named "&6&lEFFECT" to player ? I dlaczego nie dziala to z dodatku SkQuery gdzie na testowym serwerze po wgraniu tych samych pl i dodatkow bylo zero bledow a na main serwerze pojawia sie ta 2 bledy co wyzej w ss ??? Dlaczego mi SkQuery nie dziala o to mi chodzi dalczego ten dodatek nie dziala mi i gdy w skrypcie mam open chest with 1 rows nic sie nie dzieje
  9. No nie, to same pl wgralem i ten skrypt i w tym problem jest.. Te same pl i skrypt i na jednym dziala normalnie a na drugim ten blad co wyslalem wyzej..
  10. Ale na innym serwerze to normalnie dziala i nie ma bledow xd a na main serwerze pojawia sie ten blad
  11. W czym moze byc problem , nie chce otworzyc gui..
  12. Tak, ale pod najnowsza wersje nie dzialaja te skrypty bo sa inne kody juz..
  13. Witam, mam problem poniewaz skrypty ktore mialem przestały dzialac w czym moze byc problem skript 2.2 skquey 3.21.4 wildskript 1.8 skrayfall 1.19.15 i takie blad mam jak na ss https://zapodaj.net/59935700e5d77.png.html tak jakby skquery nie dzialalo ..
  14. No nie probowalem tego, ale dziwne ze wszystko bylo dobrze i nagle przestaly dzialac skrypty i sypac bledy..
  15. wersja serwera to 1.8.8 i gdy wgralem teraz skrypta i przeladuje to nie ma bledow w skrypcie ale nie dziala i takie cos jest w konosoli [20:19:35 ERROR]: #!#! [20:19:35 ERROR]: #!#! Something went horribly wrong with Skript. [20:19:35 ERROR]: #!#! This issue is NOT your fault! You probably can't fix it yourself, either. [20:19:35 ERROR]: #!#! It looks like you are using some plugin(s) that alter how Skript works (addons). [20:19:35 ERROR]: #!#! Here is full list of them: [20:19:35 ERROR]: #!#! skRayFall v1.9.12 (http://sk.rayfall.net/) FunnySkAddon-Extended v1.8.8 SkStuff v1.6.4.1 WildSkript v1.6.1 (http://www.dzikoysk.net/) SkQuery v3.6.3 Skellett v1.9.6b (https://forums.skunity.com/resources/skellett-the-addon-with-a-beast-name.24/) [20:19:35 ERROR]: #!#! We could not identify which of those are specially related, so this might also be Skript issue. [20:19:35 ERROR]: #!#! You should try disabling those plugins one by one, trying to find which one causes it. [20:19:35 ERROR]: #!#! If the error doesn't disappear even after disabling all listed plugins, it is probably Skript issue. [20:19:35 ERROR]: #!#! In that case, you will be given instruction on how should you report it. [20:19:35 ERROR]: #!#! On the other hand, if the error disappears when disabling some plugin, report it to author of that plugin. [20:19:35 ERROR]: #!#! Only if the author tells you to do so, report it to Skript's issue tracker. [20:19:35 ERROR]: #!#!
×
×
  • Dodaj nową pozycję...